#Generated by camel-package-maven-plugin
#Fri Jun 19 11:24:58 EDT 2015
version=2.15.1.redhat-620133
projectName=Camel \:\: Core
groupId=org.apache.camel
components=test file mock language log dataset browse scheduler properties dataformat validator xslt direct vm controlbus ref bean direct-vm class rest timer seda binding stub
projectDescription=The Core Camel Java DSL based router
artifactId=camel-core
